<head>
    <title>{{ .Site.Title }}</title>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
    <meta content="utf-8" http-equiv="encoding">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="format-detection" content="telephone=no" />
    <meta name="theme-color" content="#000084" />
    <link rel="icon" type="image/png" href="{{ .Site.BaseURL }}/favicon.png">
    <link rel="canonical" href="{{ .Site.BaseURL }}">
    {{/* Don't ask why it's like this. This original theme is a mess... */}}
    <!-- <noscript><style>body { visibility: visible }</style></noscript> -->

    <script data-goatcounter="https://huliadmin.goatcounter.com/count"
            async src="//gc.zgo.at/count.js"></script>
</head>
